@charset "utf-8";

/*-- 基本設定 --*/
body {
	background-color:#ffffff;
	font-weight: bold;
	font-size: 80%;
	color: #766056;
	line-height:110%;
}
a {
	text-decoration:none;
}
img {
	max-width:100%;
}

/*-- ヘッダー --*/
#img_header img {
	width:100%;
	margin-bottom:15px;
}




/*ログイン・ポイント*/
#point {
	margin:0px;
	width:100px;
	float:left;
	position:relative;
	top:5px;
}

#point_face {
	height: 30px;
	font-size: 80%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}


#point_face a {/* リンク領域指定と文字装飾 */
	padding: 8px 0;
	color: #daa520;
	text-decoration: none;/* リンク文字でも下線が無いように */
	font-size: 200%;
	margin:0px;
}

#point_number {
	position: relative;
	top: 0px;
	color: #333333;
	font-size: 100%;
	margin: 0px;
}

#buy_pt {
	font-size:80%;
	display:inline;
	width:10px;
	margin:0px;
	position:relative;
	top:-4px;
}



#reg{
	margin:0 auto 20px;
	max-width:90%;
	padding:0;
}

#btnTop {
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #FF929F;
	height: auto;
	font-size: 150%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
}


#btnTop a {/* リンク領域指定と文字装飾 */
	padding: 2px 0;
	color: #ffffff;
	text-decoration: none;/* リンク文字でも下線が無いように */
	margin:0px;
}


#login_r {
	position:relative;
	float:right;
	top:6px;
	left:20%;
	margin:0px;
}


#reg_logout{
	margin:0px;
	width:80px;
	float:right;
	position:relative;
	top:0px;
}

#btnTop_logout {
	
	border-radius: 8px;/* 角丸の大きさ */
	-webkit-border-radius: 8px;
	background-color: #ff3300;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff3300));
	height: 30px;
	font-size: 80%;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}


#btnTop_logout a {/* リンク領域指定と文字装飾 */
	padding: 8px 0;
	color: #ffffff;
	text-decoration: none;/* リンク文字でも下線が無いように */
	margin:0px;
}


#logout {
	position:relative;
	top:6px;
	margin:0px;
}
/*ログイン・ポイント　ここまで*/




.contents_txt {
	margin:0 10px 10px;
}

#kisekae, #lock, #wall {
	text-align:center;
	margin:30px auto 0;
}

menu {
	background-color:#CF0825;
	margin:10px 0 0;
	font-size:95%;
	color:#fff;
}
menu p {
	padding:8px;
}
.menu {
	margin:15px auto 15px;
	text-align:center;
	padding:5px;
}
.icon {
	width: 620px;
	margin:0 auto;
	text-align:left;
}
.icon img {
	max-width:100%;
}
.new {
	width: 100%;
	background-color: #B20D21;
	padding: 15px 0;
	color: #fff;
	margin-top:15px;
}
.new_title {
	background-color: #FFFFFF;
	padding: 5px 5px;
	margin: 0 10px 10px;
	color: #BB1B2C;
	border-radius: 10px;
}

.ui-grid-a, .ui-block-a {
	text-align:center;
	margin:0 auto;
}
.new .new_left {
	box-sizing:border-box;
	border:solid 1px;
	width:40%;
}
.new .new_right {
	box-sizing:border-box;
	width:58%;
	float:right;
}
.new a img {
	border:none;
	vertical-align:bottom;
}
.new_left .ui-grid-a {
	padding:0; 
	max-width:563px;
}
.ui-grid-a {
	padding-left:2%;
}
.ui-block-b p {
	text-align:left;
	padding-left:10%;
	padding-right:5%;
}
.ui-block-b .new_title {
	text-align:center;
}
.ui-grid-b a {
	text-decoration:none;
}
.unlock_new {
	width:50%;
}
.ui-bar {
	height:30px;
	vertical-align:center;
	line-height: 30px;
	font-size:95%;
	width:90%;
	margin: 3px auto;
	border-radius:10px;
}
.top_menu {
	width:90%;
	margin:0 auto;
}
/*.top_menu .ui-bar {
	text-shadow:none;
	text-decoration: none;
	background: -moz-linear-gradient(top,#BFD9E5, #63B0CF 50%,#0080B3 50%,#09C);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFD9E5), color-stop(0.5,#63B0CF), color-stop(0.5,#0080B3), to(#09C));
	border: 1px solid #DDD;
	color: #FFF;
	width: 75%;
	padding: 10px 0;
	height:40px;
	line-height: 40px;
}
*/
.ui-bar-c {
	width:75%;
}
.ui-bar, .ui-body {
	padding:0 10%;
}
article {
	margin-bottom:50px;
}
.icon a{
  position:relative;
  display:inline-block;
  padding-top:5px;
  text-decoration:none;
}
.icon a.icon_new::before{
  content:"new";
  display:block;
  font-size:11px;
  color:white;
  background:#f00;
  padding:2px 5px;
  position:absolute;
  top:-3px;
  left:5px;
}
.icon a.icon_new::after{
  content:"";
  display:block;
  width:0;
  border-bottom:3px solid #C03;
  border-left:3px solid #c03;
  border-top:3px solid transparent;
  border-right:3px solid transparent;
  position:absolute;
  top:-1px;
  left:37px;
}

/*-- playtoysへ戻るボタン --*/
.back_playtoys {
	margin:20px;
}
/* -- インフォメーションリンク -- */
.jquery {
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	color: #666666;
	text-decoration: none;
}


/* -- ソーシャルリンク -- */
#social {
	margin: 0 10%;
	padding: 0;
	text-align:center;
}

#social ul {
	margin: 0 auto;
	padding: 0;
	list-style:none;
}

#social li {
	margin: 0 auto;
	padding: 0;
	float: left;
}


/* -- トラックバック -- */
#wrap {
	margin:0;
	padding:0;
}

#trackback {
	margin: 0 0 20px;
	padding: 0 30px;
}
/* -- フッター -- */
#touch_footer {
	margin: 20px 0 30px;
	padding: 0;
	text-align:center;
}

#touch_footer p {
	margin:5px;
	padding:0;
	text-align: center;
	font-weight: bold;
	color: #000000;
}


.recomend {
	white-space: nowrap;
	margin:5px auto; 
	overflow:hidden;
	text-align:center;
}

@media screen and (min-width: 621px) {  
	/*　アイコン7個表示　*/
	.icon {
		width:90%;
	}
}

@media screen and (max-width: 620px) {  
	/*　アイコン7個表示　*/
	.recomend, .icon {
		width:540px;
	}
}

@media screen and (max-width: 560px) {  
	/*　アイコン6個表示　*/
	.recomend, .icon {
		width:460px; 
  }
}

@media screen and (max-width: 480px) {  
	/*　アイコン5個表示　*/
	.recomend, .icon {
		width:380px; 
  }
}

@media screen and (max-width: 400px) { 
	/*　アイコン4個表示　*/ 
	.recomend, .icon {
		width:305px;
	}
}
@media screen and (max-width: 340px) { 
	/*　アイコン3個表示　*/ 
	.recomend, .icon {
		width:226px;
	}
}





